Verify participant on Peppol network
POST
/api/v1/tenants/{tenant_id}/workspaces/{workspace_id}/directory/verify/{participant_id}
Verify if a participant is registered on Peppol network.
Authorizations
Section titled “Authorizations ”Parameters
Section titled “ Parameters ”Path Parameters
Section titled “Path Parameters ” participant_id
required
Participant Id
string
Header Parameters
Section titled “Header Parameters ”Responses
Section titled “ Responses ”Successful Response
Examples
200 response example
{ "status": "ok", "message": "Request completed successfully."}Validation Error
HTTPValidationError
object
detail
Detail
Array<object>
ValidationErrorobject
loc
required
Location
Array
msg
required
Message
string
type
required
Error Type
string
Examples
422 response example
{ "detail": [ { "loc": [], "msg": "string", "type": "string" } ]}